Update 24.5.2014

Drupal core 7.26  =>  Drupal core 7.28 (Security Update)
================================================
BUEditor 7.x-1.7  =>  BUEditor 7.x-1.8
Entity API 7.x-1.3  =>  Entity API 7.x-1.5
IMCE 7.x-1.8  =>  IMCE 7.x-1.9
Localization update 7.x-1.0-rc1  =>  Localization update 7.x-1.0
Masquerade 7.x-1.0-rc6  =>  Masquerade 7.x-1.0-rc7
Menu block 7.x-2.3  =>  Menu block 7.x-2.4
Mollom 7.x-2.9  =>  Mollom 7.x-2.10
Printer, email and PDF versions 7.x-1.2  =>  Printer, email and PDF versions 7.x-1.3 (Security Update)
Rules 7.x-2.6  =>  Rules 7.x-2.7
Transliteration 7.x-3.1  =>  Transliteration 7.x-3.2
Views 7.x-3.7  =>  Views 7.x-3.8 (Security Update)
================================================
Notifications 7.x-1.x-dev (2011-Sep-23) bleibt wegen der PHP-Version
Pathauto 7.x-1.2+2-dev (2012-Oct-09) bleibt, da die dev-Version neuer ist, als die recomended Version

wla